{
    "parent": "minecraft:suhc/joinedsuhc",
    "display": {
        "title": {
            "text": "Skill Issue",
            "color": "#C505FF"
        },
        "description": {
            "text": "You placed down your Soul Lantern...Come on, Really?",
            "color": "#3EC4E6"
        },
        "icon": {
            "item": "minecraft:soul_lantern"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "criteria": {
        "test": {
            "trigger": "minecraft:impossible"
        }
    }
}
